package talent_model

import "youngmini_server/app/model"

type InfoTables struct {
	ProductClassify []model.InfoProductClassify
	AgeBracket []model.InfoTalentAgeBracket
	SkilledArea []model.InfoTalentSkilledArea
	SkinType []model.InfoTalentSkinType
	ThirdPlatform []ThirdPlatformInfo
}

//type InfoTables struct {
//	ProductClassify map[int]g.Map
//	AgeBracket map[int]g.Map
//	SkilledArea map[int]g.Map
//	SkinType map[int]g.Map
//	ThirdPlatform map[int]g.Map
//}

type ThirdPlatformInfo struct {
	PlatformId   int    `orm:"platform_id,primary"          json:"id"`  //
	PlatformIcon string `orm:"platform_icon"       json:"platformIcon"` // 平台图标url
	PlatformName string `orm:"platform_name"       json:"platformName"` //
}